  /*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

/* a-to-z letters inline */
ul.sitemap li{
	display:inline;
	margin-left:.7em;
}

[id^="letter-"] {
	scroll-margin: 250px !important;
}

/* 233376 */
.sidenav-nested .navbar-light .nav-link { padding: 12px 30px 12px 12px; }

/* 232747 */
img.float-left::after,
img.float-right::after,
.accordion-body::after{
	content: "";
	display: table;
	clear: both;
}

/* 232811 */
.figure img {
	margin: 0px auto 4px auto;
}

.figure .figure-caption {
	font-size: 12px;
	color: var(--dark-gray);
}

.figure.float-right {
	float: right;
	margin: 0 0 0 1em;
	width: 50%;
}
.figure.float-left {
	float: left;
	margin: 0 1em 0 0;
	width: 50%;
}

@media (max-width: 766.5px) {
	.figure.float-right {
		margin: 0;
		width: 100%;
		float: none;
	}
	.figure.float-left {
		margin: 0;
		width: 100%;
		float: none;
	}
}

/* 235063 */
.gcse-searchresults-only, .gcse-searchresults, 
.gcse-searchbox, .gsc-control-cse, .gs-visibleUrl-breadcrumb, .gsc-table-result {
	font-family: var(--font-family-body) !important; /* Change to your preferred font */
	font-size: font-optical-sizing: auto !important; /* Adjust font size if needed */
}

/* 233319 */
td[headers='phone'] p {
	margin-bottom: 0;
	@media (max-width: 992px) {
		display: inline;
		margin-left: 6px;
	}
}

/* migration feedback */
table:not(.directory),
table:not(.directory) > tbody,
table:not(.directory) > tbody > tr,
table:not(.directory) > tbody > tr > td,
table:not(.table-hover),
table:not(.table-hover) > tbody,
table:not(.table-hover) > tbody > tr,
table:not(.table-hover) > tbody > tr > td,
table:not(.table-sm),
table:not(.table-sm) > tbody,
table:not(.table-sm) > tbody > tr,
table:not(.table-sm) > tbody > tr > td,
table:not(.table-striped),
table:not(.table-striped) > tbody,
table:not(.table-striped) > tbody > tr,
table:not(.table-striped) > tbody > tr > td,{
	border: 1px solid #000;
}
/* 239986 */
p.fw-lead {
	font-size: 1.25rem;
	font-weight: 400;
	line-height: 1.3;
	/* max-width: 850px; */
	margin: 0 auto;
}

/* news */
.news-search-row {
	padding: 12px 12px 32px 12px;
}

.news-search-row .search-container {
	padding: 24px;
}

.news-search-row form input {
	padding: 4px 8px;
	font-size: 14px;
	border: none;
	box-shadow: none;
	border-radius: 3px 0 0 3px;
	width: calc(100% - 54px);
	outline: 1px solid var(--primary-color);
}

.news-search-row form button {
	padding: 4px 8px;
	margin-right: 0px;
	font-size: 14px;
	border: none;
	cursor: pointer;
	border-radius: 0 3px 3px 0;
	margin-left: -4px;
	width: 48px;
	background-color: var(--primary-color);
	color: var(--white);
	outline: 1px solid var(--primary-color);
}

/* 242411 */
.card-body.bg-primary {
	border-bottom: 6px solid var(--primary-color) !important;
}

/* 242411 */
.card-body.bg-primary > hr:last-of-type {
	display: none;
}

/* 242412 */
.youtube-wrapper {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

/* 234034 */
.card-img-side.card-highlights .card-img.card-img-right {
	border-radius: 0 var(--bs-border-radius) var(--bs-border-radius) 0;
}

@media (max-width: 767px) {
	.card-img-side.card-highlights .card-img,
	.card-img-side.card-highlights .card-img.card-img-right {
		border-radius: var(--bs-border-radius) var(--bs-border-radius) 0 0;
	}
}

/* 228399 - moving here from Fast Facts component to prevent duplicate style elements */
.fast-facts-box a.fast-fact-icon,
.fast-facts-box a.fast-fact-icon span {
	text-decoration: none !important;
}

.fast-facts-box a.fast-fact-icon:hover,
.fast-facts-box a.fast-fact-icon:focus,
.fast-facts-box a.fast-fact-icon:hover span,
.fast-facts-box a.fast-fact-icon:focus span {
	text-decoration: none !important;
	color: var(--highlight-color);
}

/* 251983 make sure copyright symbol remains white */
footer .copyright a,
footer .copyright a:hover {
	color: var(--white) !important;
}

/* 254142 */
.faculty-headshot img { 
	max-height: unset; 
}

/* 253559 */
table.dataTable thead th, table.dataTable thead td {
	min-width: 155px;
}
table#directory-list-component tbody tr td:nth-child(3){
	white-space: nowrap;
}
table#directory-list-component {
	overflow-y: auto;
}

/* 264724 */
.testimonial-img { object-fit: contain; }
.section-slider {
	padding: 26px 0;
	position: relative;
	-webkit-animation-duration: 0.2s;
	-moz-animation-duration: 0.2s;
	-o-animation-duration: 0.2s;
	animation-duration: 0.2s;
}

/*260920*/
.card .card-body h4 {
			 font-weight: 700; 
			color: #020202;
			}

/*264724*/

.news-item-content {
  display: flex;
  flex-direction: column;
}

.mt-auto {
  margin-top: auto;
}


/* New Nav Section 264726 */
.top-nav-mobile {
  position: relative;
  padding: 40px 0 0 0;
  background-color: var(--primary-color);
  color: var(--white);
  overflow: hidden;
}

.top-nav-mobile .news-list img {
  display: block;
  width: 150px;
  height: 80px;
  object-fit: cover;
}

.top-nav-mobile a {
  color: var(--white);
  font-weight: 400;
  font-size: 16px;
  text-decoration: none;
}

.top-nav-mobile h2 {
  font-size: 1.8rem;
  margin-bottom: 20px;
}

.top-nav-mobile a:hover,
.top-nav-mobile a:focus,
.top-nav-mobile a:active {
  color: rgba(255, 255, 255, 0.65) !important;
}

.top-nav-mobile img.footer-logo {
  max-width: 250px;
}

.footer-social {
  padding-left: 0;
  list-style: none;
  margin: 20px 0;
}

.footer-social li {
  display: inline-block;
  margin: 0 24px 0 0;
}

.footer-social li a {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-weight: 900;
  color: var(--white);
  font-size: 32px;
  width: 34px;
  height: 34px;
  line-height: 40px;
}

.footer-social li:hover a,
.content-social li:hover a {
  text-decoration: none;
  color: var(--light-gray);
}

.content-social {
  padding-left: 0;
  list-style: none;
  text-align: center;
  margin: 15px auto;
}

.content-social li {
  display: inline-block;
  margin: 0 5px;
}

.footer-address {
  padding-left: 0;
  list-style: none;
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 40px;
  line-height: 20px;
}

.footer-address li {
  display: block;
  margin: 10px 0;
}

.top-nav-mobile .list-unstyled li {
  margin-bottom: 10px;
}

.top-nav-mobile .list-inline li {
  border-right: 1px solid white;
  padding-right: 10px;
  margin-right: 4px !important;
}

.top-nav-mobile .list-inline li:last-of-type {
  border-right: none;
}

.top-nav-mobile .copyright {
  background-color: var(--primary-color);
  padding: 20px 0;
  font-size: 14px;
}

.top-nav-mobile .copyright a {
  color: var(--white);
  font-size: 14px;
}

.footer-post img {
  max-width: 100%;
}

/*  tablets and smaller desktops: MD */
@media only screen and (max-width: 992px) {
  .top-nav-mobile {
    text-align: center;
  }

  .footer-address,
  .top-nav-mobile h2 {
    text-align: center;
  }

  .top-nav-mobile img {
    margin: 0 auto;
  }

  .top-nav-mobile .copyright {
    margin-top: 20px;
  }

  .footer-social {
    text-align: center;
  }

  .footer-nav {
    margin-top: 20px;
  }

  .footer-social li {
    margin: 0 10px 0 0;
  }

  .footer-social li a {
    font-size: 22px;
    width: 24px;
    height: 24px;
    line-height: 1;
  }

  .footer-nav {
    text-align: center;
  }

  .footer-nav .list-unstyled {
    border-right: none;
  }

  .footer-address,
  .top-nav-mobile h2 {
    text-align: center;
  }

  .top-nav-mobile img {
    margin: 0 auto;
  }

  .footer-social {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
  }

  .footer-social .fa-brands,
  .footer-social .fa-brands::before {
    vertical-align: middle;
  }

  .footer-post img {
    max-width: 80%;
  }

  .top-nav-mobile .list-inline li {
    border-right: none;
  }
}

.news-item-content {
  display: flex;
  flex-direction: column;
}

.mt-auto {
  margin-top: auto;
}
/* New Nav Section 264726 */

/* ticket 269197 */

.program-search-btn .fa:before {
  content: "\f002";
  color: #000 !important; 
}
/* ticket 269197 */